@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300&family=Noto+Sans+JP:wght@400;700&family=Noto+Serif+JP:wght@700&display=swap");

h1, h2, h3, h4, h5, h6, dl, dt, dd, ul, li, p {
    margin: 0;
    padding: 0;
}
ul {
    list-style-type: none;
}

body {
    background-color: #16233c;
    color: #fff;
    font-family: "Noto Sans JP",sans-serif;
    font-feature-settings: "palt";
    line-height: 1.5;
    margin: 0;
    padding: 0;
}
@media screen and (max-width:767px) {
    body {
        font-size: 16px;
    }
}
@media screen and (min-width:768px) {
    body {
        font-size: 18px;
    }
}

.inner {
    margin-left: auto;
    margin-right: auto;
}
@media screen and (max-width:1279px) {
    .inner {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media screen and (min-width:1280px) {
    .inner {
        width: 1060px;
    }
}

.mvAreaTitle {
    text-align: center;
}
.mvAreaTitleEn {
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
    position: relative;
}
.mvAreaTitleEn:before {
    content: "";
    display: block;
    background-color: rgba(255, 255, 255, .3);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
}
.mvAreaTitleJp {
    font-weight: bold;
}
@media screen and (max-width:767px) {
    #mvArea {
        text-align: center;
    }
    .mvAreaLogo {
        display: inline-block;
        padding: 10px;
    }
    .mvAreaTitle {
        padding-top: 40px;
        padding-bottom: 80px;
    }
    .mvAreaTitleEn {
        padding-bottom: 14px;
        font-size: 40px;
    }
    .mvAreaTitleJp {
        margin-top: 10px;
        font-size: 16px;
    }
}
@media screen and (max-width:1279px) {
    .mvAreaLogo img {
        width: 117px;
        height: 100px;
    }
    .mvAreaTitleEn:before {
        width: 60px;
        height: 4px;
    }
}
@media screen and (min-width:768px) {
    .mvAreaLogo {
        left: 0px;
        top: 0px;
    }
    #mvArea {
        position: relative;
    }
    .mvAreaTitleEn {
        font-size: 60px;
    }
    .mvAreaTitleJp {
        font-size: 20px;
    }
    .mvAreaLogo {
        position: absolute;
    }
}

@media screen and (min-width:768px) and (max-width:1279px) {
    #mvArea {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .mvAreaLogo {
        padding: 30px;
    }
    .mvAreaTitleEn {
        padding-bottom: 24px;
    }
    .mvAreaTitleJp {
        margin-top: 20px;
    }
}
@media screen and (min-width:1280px) {
    #mvArea {
        padding-top: 120px;
        padding-bottom: 120px;
    }
    .mvAreaLogo {
        padding: 40px;
    }
    .mvAreaLogo img {
        width: 140px;
        height: 120px;
    }
    .mvAreaTitleEn {
        padding-bottom: 44px;
    }
    .mvAreaTitleEn:before {
        width: 80px;
        height: 4px;
    }
    .mvAreaTitleJp {
        margin-top: 40px;
    }
}

#copyArea {
    color: #fff;
    font-family: "Noto Serif JP", serif;
    font-weight: bold;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}
@media screen and (max-width:767px) {
    #copyArea {
        background-image: url("../img/bg_copy_sp.jpg");
        padding-top: 60px;
        padding-bottom: 240px;
    }
    .copyEn {
        font-size: 36px;
        margin-bottom: 10px;
    }
    .copyJp {
        font-size: 16px;
    }
}
@media screen and (min-width:768px) and (max-width: 1279px) {
    #copyArea {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .copyEn {
        margin-bottom: 16px;
    }
}
@media screen and (min-width:768px) {
    #copyArea {
        background-image: url("../img/bg_copy.jpg");
    }
    .copyEn {
        font-size: 48px;
    }
    .copyJp {
        font-size: 18px;
    }
}
@media screen and (min-width:1280px) {
    #copyArea {
        padding-top: 160px;
        padding-bottom: 160px;
    }
    .copyEn {
        margin-bottom: 24px;
    }
}

@media screen and (max-width:767px) {
    #company {
        margin-top: 60px;
        padding-bottom: 20px;
        background-size: 360px 27px;
    }
}
@media screen and (min-width:768px) and (max-width:1279px) {
    #company {
        margin-top: 100px;
    }
}
@media screen and (min-width:1280px) {
    #company {
        margin-top: 160px;
        background-image: url("../img/txt_footer.png");
        background-repeat: no-repeat;
        background-position: center bottom;
        padding-bottom: 240px;
        background-size: 1143px 87px;
    }
    #company .inner {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .comanyProfile {
        width: 600px;
    }
}

.comanyProfile h3 {
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
}
@media screen and (max-width:767px) {
    .comanyProfile h3 {
        font-size: 30px;
        margin-bottom: 20px;
    }
}
@media screen and (min-width:768px) {
    .comanyProfile h3 {
        font-size: 40px;
        margin-bottom: 48px;
    }
}
.profile dl:first-child {
    margin-top: 0;
}
.profile dl dt {
    font-family: "Noto Serif JP", serif;
    font-weight: bold;
}
.profile dl dd ul li {
    padding-left: 1em;
    position: relative;
}
.profile dl dd ul li:before {
    content: "";
    display: block;
    background-color: #fff;
    width: 0.2em;
    height: 0.2em;
    position: absolute;
    left: 0.4em;
    top: 0.7em;
    border-radius: 50%;
}
.profile dl dd ul li  a {
    color: #fff;
}
.profile dl dd ul li  a:hover {
    opacity: .8;
}
@media screen and (max-width:767px) {
    .profile dl {
        margin-top: 20px;
        padding-bottom: 20px;
        border-bottom: 2px solid rgba(255, 255, 255, .3);
    }
    .profile dl dt {
        margin-bottom: 10px;
        font-size: 18px;
    }
}
@media screen and (min-width:768px) {
    .profile dl {
        display: flex;
        margin-top: 30px;
    }
    .profile dl dt {
        width: 20%;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .profile dl dd {
        width: 80%;
        box-sizing: border-box;
        padding-top: 5px;
        padding-bottom: 5px;
        border-left: 2px solid rgba(255, 255, 255, .3);
        padding-left: 30px;
    }
}

.profileAddressButton a {
    display: inline-block;
    color: #fff;
    border: 1px solid #fff;
    font-weight: bold;
    text-decoration: none;
    border-radius: 200px;
    width: 160px;
    height: 40px;
    text-align: center;
}
.profileAddressButton a:hover {
    background-color: #fff;
    color: #16233c;
}
.profileAddressButton a span {
    display: inline-block;
    position: relative;
    line-height: 40px;
}
.profileAddressButton a span:before {
    content: "";
    background-image: url("../img/icn_googleMap.svg");
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0;
}
.profileAddressButton a:hover span:before {
    background-image: url("../img/icn_googleMap_hover.svg");
}
@media screen and (max-width:767px) {
    .profileAddressButton {
        margin-top: 5px;
        margin-bottom: 10px;
    }
    .profileAddressButton a span {
        font-size: 14px;
        padding-left: 24px;
    }
    .profileAddressButton a span:before {
        width: 14px;
        height: 18px;
        top: 11px;
    }
}
@media screen and (min-width:768px) {
    .profileAddressButton {
        margin-top: 10px;
        margin-bottom: 20px;
    }
    .profileAddressButton a span {
        font-size: 16px;
        padding-left: 26px;
    }
    .profileAddressButton a span:before {
        width: 16px;
        height: 22px;
        top: 9px;
    }
}

@media screen and (max-width:767px) {
    .companyImg {
        margin-top: 60px;
        margin-bottom: 40px;
    }
}
@media screen and (min-width:768px) {
    .companyImg {
        margin-top: 100px;
        margin-bottom: 60px;
    }
}
@media screen and (max-width:1279px) {
    .companyImgPc {
        display: none;
    }
    .companyImg img {
        width: 100%;
    }
}
@media screen and (min-width:1280px) {
    .companyImgSp {
        display: none;
    }
    .companyImg img {
        width: 380px;
    }
}